<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:ratingbar="http://schemas.android.com/apk/res-auto"
    android:background="@color/colorWrite"
    tools:context=".rv.module.ui.main.home.order.EvaluationActivity">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="@dimen/size_15">

        <ImageView
            android:id="@+id/iv_car"
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_60"
            android:scaleType="centerCrop"
            android:src="@drawable/shape_rv_bg_yellow" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_8">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="房车上大街上看到介绍看到了上来ddsdsds"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_name"
                android:layout_marginTop="@dimen/size_5"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="烧烤.麻将.微波炉"
                android:textColor="@color/textLightGrey"
                android:textSize="@dimen/text_12" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_3"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rv_serve_attitude"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <com.frame.base.view.StarBar
            android:id="@+id/starbar1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_20"
            ratingbar:starEmpty="@drawable/rv_vehicle_icon_star_gray"
            ratingbar:starFill="@drawable/rv_vehicle_icon_star_light"
            ratingbar:starDistance="5dp"
            ratingbar:starCount="5"
            ratingbar:starSize="@dimen/size_20"/>

        <TextView
            android:id="@+id/tv_hint1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_10"
            android:layout_marginLeft="@dimen/size_15"
            android:textColor="@color/text_Gray" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_3"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:paddingTop="@dimen/size_15">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rv_driving_attitude"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <com.frame.base.view.StarBar
            android:id="@+id/starbar2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_20"
            ratingbar:starEmpty="@drawable/rv_vehicle_icon_star_gray"
            ratingbar:starFill="@drawable/rv_vehicle_icon_star_light"
            ratingbar:starDistance="5dp"
            ratingbar:starCount="5"
            ratingbar:starSize="@dimen/size_20"/>

        <TextView
            android:id="@+id/tv_hint2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_10"
            android:layout_marginLeft="@dimen/size_15"
            android:textColor="@color/text_Gray" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_3"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:paddingTop="@dimen/size_15">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rv_experience_attitude"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <com.frame.base.view.StarBar
            android:id="@+id/starbar3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_20"
            ratingbar:starEmpty="@drawable/rv_vehicle_icon_star_gray"
            ratingbar:starFill="@drawable/rv_vehicle_icon_star_light"
            ratingbar:starDistance="5dp"
            ratingbar:starCount="5"
            ratingbar:starSize="@dimen/size_20"/>

        <TextView
            android:id="@+id/tv_hint3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_10"
            android:layout_marginLeft="@dimen/size_15"
            android:textColor="@color/text_Gray" />
    </LinearLayout>

    <RelativeLayout
        android:visibility="gone"
        android:focusableInTouchMode="true"
        android:focusable="true"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_200">

        <EditText
            android:id="@+id/et_evaluation_content"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_200"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:background="@drawable/shape_rv_border_gray"
            android:gravity="start"
            android:hint="@string/rv_evaluation"
            android:maxLength="200"
            android:padding="@dimen/size_8"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_14" />

        <TextView
            android:id="@+id/tv_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:layout_marginBottom="@dimen/size_10"
            android:layout_marginRight="@dimen/size_20"
            android:text="0/200" />
    </RelativeLayout>

    <android.support.v7.widget.RecyclerView
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:id="@+id/recyclerView"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginTop="@dimen/size_15"
       />

    <TextView
        android:id="@+id/tv_commit"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginBottom="@dimen/size_15"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_80"
        android:layout_marginRight="@dimen/size_15"
        android:background="@drawable/shape_rv_bg_yellow"
        android:gravity="center"
        android:text="@string/rv_commit"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_16" />
</LinearLayout>
</android.support.v4.widget.NestedScrollView>